.chpcs_image_carousel {
	padding-bottom:0px !important;
}

.cat_eventos {
	float:right;
	margin-right:45px;
}

.cat_eventos li {
	display:inline-block;
	padding:0px;
}

.cat_eventos li a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:12px;
	text-transform:uppercase;
}

.cat_eventos li a:hover {
	font-weight: 600;
	text-decoration:underline;
	color:#454e57;
}

.chpcs_foo_con {
	font-weight:300 !important;
}

.chpcs_foo_content p {
	line-height:1.25em;
}
/* *********  FIN CARRUSEL ********** */

.sub_menu  {
	/*font-size:12pt;*/
	margin-top:2px;
}

.sub_menu ul li a {
	font-weight: 400 !important;
}

.sub_menu .access {
	padding-right:15px !important;
}

.sub_menu .conatactar {
	border-left:1px solid #666666;
	padding-right:15px !important;
	padding-left:15px !important;	
}

.sub_menu .telefono {
	border-left:1px solid #666666 !important;
	padding-left:15px !important;
	padding-right:15px !important;
	border-right:1px solid #666666 !important;	
}

#top .social_bookmarks li a {
	color:#a8a8a3 !important;
	font-size:20px;
}

#top .social_bookmarks li {
	width:25px;
}

#top .avia-slideshow-arrows a {
	margin: -23% 15px 0 !important;
}

#top #header .av-main-nav > li > a {
	font-weight:300;
}

#menu-item-search > a {
	border: 1px solid #e1e1e1 !important;
    height: 32px !important;
    line-height: 30px !important;
    margin-top: 18px;
	margin-left: 13px;
    padding-left: 0;
    text-align: center;
    width: 32px;
}

.avia-slideshow-dots {
	background:rgba(97,171,67,0);
	bottom:45px !important;
	height:29px !important;
	border-radius:15px;
	width:auto !important;
	padding: 0px 25px;
	left:50%; 
    margin-left: -64px;  /* 50% del ancho de la div en px */
}

.avia-slideshow-dots a {
	border: 0 none !important;
    bottom: 0 !important;
    margin-top: 7px;
	background:rgba(255,255,255,0.5) !important;
	opacity:1 !important;
	margin:8px 3px;
}

.avia-slideshow-dots a.active {
	background:#fff !important;
}

#sociales .widget {
	border:none !important;
}

.avia-builder-el-7 section div p span, .avia-builder-el-12 section div p span, .avia-builder-el-17 section div p span {
	display: inline-table;
    margin-top: 20px;
}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0px !important;
}

.hr {
	line-height:2px !important;
	min-height: 5px !important;
}

select {
	font-size:12px !important;
	color:#999 !important;
}

.flex_column .template-blog .single-big .pagination {
    padding-left: 20px;
}

.sfmsb-follow-social-buttons {
	text-align:center;
}

.avia-builder-el-84 .sfmsb_widget {
	border:0px !important;
}

.home .container_wrap {
	border:0px !important;
}

#footer .widget, #footer .widget h3 {
	border:0px !important;
}

#footer {
	text-transform:uppercase;
}

#footer .container div:last-child {
	text-transform:none;
}

#footer .widget_nav_menu a {
	line-height:0.8em !important;
	font-size:13px;
}

#footer .widget_nav_menu .widgettitle {
	padding:0!important;
}

.socket_color .container {
    background: #1e312d;
}

/* ********** MENU *********** */

#top #header .avia_mega_div .main_menu ul:first-child > li > a {
    font-size: 14px;
}
#top #header .avia_mega_div {
	margin-top:0px;
	text-transform:uppercase;
}

#top #header .avia_mega_div > .sub-menu {
	border-top:1px solid #aae847 !important;
	padding: 0px !important;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div > .sub-menu {
	padding: 54px 0px 43px 0px !important;
}
	
#top #header ul li:not(.mercados_menu) .avia_mega_div .sub-menu {
	background: #ced0cf; /* Old browsers */
	background: -moz-linear-gradient(top,  #ced0cf 0%, #ffffff 4%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ced0cf 0%,#ffffff 4%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ced0cf 0%,#ffffff 4%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced0cf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#top #header ul li:not(.mercados_menu) .avia_mega_div > .sub-menu li a .avia-bullet {
	display:none !important;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div > .sub-menu > li {
	padding:0px 20px !important;
	border-right:1px solid #e1e4e6;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div > .sub-menu li a {
	/*padding:44px 0px 50px 0px !important;
	text-align:center;*/
	font-size:15px !important;
	padding: 2px 10px 3px 10px !important;
}

#top #header ul li.company_menu .avia_mega_div > .sub-menu > li > span > a {	
	padding-left:0px !important;
	margin-bottom: 27px;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div > .sub-menu li a:hover {
	background:#f2f0f1;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div {
    border-bottom: 9px solid #aae847 !important;
}

#top #header .mercados_menu .avia_mega_div .sub-menu {
	border-bottom:0px !important;
	background:transparent !important;
}

#top #header .mercados_menu div .sub-menu {
	height:130px !important;
}

#top #header .mercados_menu div .sub-menu li {
	padding-top:0px !important;
}

#top #header .mercados_menu div .sub-menu li a {
	padding:54px 0px 50px 0px !important;
	text-align:center !important;
	font-size:15px !important;
	color:#8d918f !important;
}

#top #header .mercados_menu div .sub-menu li a:hover {	
	background: #ced0cf; /* Old browsers */	
	background: -moz-linear-gradient(top,  #ced0cf 0%, #f2f0f1 10%, #f2f0f1 100%) !important; /* FF3.6-15 */	
	background: -webkit-linear-gradient(top,  #ced0cf 0%,#f2f0f1 10%,#f2f0f1 100%) !important; /* Chrome10-25,Safari5.1-6 */	
	background: linear-gradient(to bottom,  #ced0cf 0%,#f2f0f1 10%,#f2f0f1 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced0cf', endColorstr='#f2f0f1',GradientType=0 ) !important; /* IE6-9 */
    border-bottom: 7px solid #00882e !important;
	text-decoration:none !important;
	color:#585f5b !important;
}

#top #header .mercados_menu .avia_mega_div {
	background:url(images/fondo-menu.jpg) repeat-x top left transparent !important;
	padding:0px 45px !important;
}

//MENU PRODUCTOS

#top #header .productos_menu .avia_mega_div .sub-menu {
	border-bottom:0px !important;
	background:transparent !important;
}

#top #header .productos_menu div .sub-menu {
	height:130px !important;
}

#top #header .productos_menu div .sub-menu li {
	padding-top:0px !important;
}

#top #header .productos_menu div .sub-menu li a {
	padding:54px 0px 50px 0px !important;
	text-align:center !important;
	font-size:15px !important;
	color:#8d918f !important;
}

/*#top #header .productos_menu div .sub-menu li a:hover {	
	background: #ced0cf; /* Old browsers */	
	background: -moz-linear-gradient(top,  #ced0cf 0%, #f2f0f1 10%, #f2f0f1 100%) !important; /* FF3.6-15 */	
	background: -webkit-linear-gradient(top,  #ced0cf 0%,#f2f0f1 10%,#f2f0f1 100%) !important; /* Chrome10-25,Safari5.1-6 */	
	background: linear-gradient(to bottom,  #ced0cf 0%,#f2f0f1 10%,#f2f0f1 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced0cf', endColorstr='#f2f0f1',GradientType=0 ) !important; /* IE6-9 */
    border-bottom: 7px solid #00882e !important;
	text-decoration:none !important;
	color:#585f5b !important;
}*/

/*#top #header .productos_menu .avia_mega_div {
	background:url(images/fondo-menu.jpg) repeat-x top left transparent !important;
	padding:0px 45px !important;
}*/
//FIN MENU PRODUCTOS

#header .avia_mega_div {
    box-shadow: 6px 6px 15px rgba(0, 0, 0, 0.6) !important;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div .sub-menu .mega_menu_title {	
	font-size:15px !important;
	color:#8d918f !important;
	padding-left:10px;
	margin-bottom: 27px;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div > .sub-menu li a .avia-menu-text {
	color:#8d918f;
	font-size: 14px;
}

#top #header ul li:not(.mercados_menu) .avia_mega_div .avia_mega_hr {
	background:#fff !important;
	border-top:1px solid #e1e4e6 !important;
}

.socket_color {
	background:#1E312D !important;
}
/* ******* FIN MENU ********** */

.margen-ico {
	opacity:0.8;
}

.ico2, .ico3 {
	width:25px;
	height:auto;
}

.ico1, .ico2 {
	margin: 10px 0px 0px 10px !important;
}

.ico3 {
	margin: 13px 0px 0px 10px !important;
}

/* ******** FORMULARIO HELP *********** */
#help-form {
	position:fixed;
	z-index:2;
}

#help-form .help-form-img, #help-form .help-form-form {
	bottom: 105px;
    position: fixed;
    right: 34px;
}

#help-form .help-form-img:hover, #help-form .help-form-form .x-help-form:hover {
	cursor:pointer;
}

#help-form .help-form-form {
	text-align:center;
	background:#fbfbfb;
	border-radius:4px;
	border:2px solid #898e8b;
	width:351px;
	padding:20px 21px 3px 21px;
}

#help-form .help-form-form .x-help-form {
	position:absolute;
	top:0px;
	right:6px;
}

#help-form .help-form-form .x-help-form i:hover {
	color:#3ead29;
}

#help-form .help-form-form span {
	font-size:20px;
	font-weight:600;
}

#help-form .help-form-form input {
	margin-top:17px !important;
	height:46px;
	border-radius:3px;
}
/* ******** FIN FORMULARIO HELP *********** */


@media only screen and (max-width: 480px) {
	/*.squareDemo, #square-lit {
		height:580px !important;
	}*/
	
	#caja-newsletter-home .avia-builder-el-54 {
		width:100% !important;
	}
}

@media only screen and (min-width: 768px) {
	#caja-newsletter-home div .av_one_half {
		width: 45% !important;
	}
}